/*************Custom Css*********/
@font-face{
  font-family: boutros;
  src: url(../fonts/BoutrosAdsMedium.ttf);
}
@font-face{
  font-family: gothamlight;
  src: url(../fonts/GothamLight.otf);
}
@font-face{
  font-family: hurtmold;
  src: url(../fonts/HurtMold.otf);
}
@font-face{
  font-family: gabriola;
  src: url(../fonts/gabriola.ttf);
}
@font-face{
  font-family: GothamMedium;
  src: url(../fonts/GothamMedium.otf);
}
.main-65{
  padding:0px 52.85px !important;
}
.product-section{
  border:1px red solid;
  display: inline-block;
}
.margint-auto{
  margin:auto;
}
.p-l-0{
  padding-left: 0px !important;
}
.p-l-1{
  padding-left: 1px !important;
}
.pl-20{
  padding-left: 20px !important;
}
.p-r-0{
  padding-right: 0px !important;
}
.p-b-0{
  padding-bottom: 0px !important;
}
.p-0{
  padding: 0px !important;
}
.pt-10{
  padding-top:10px;
}
.p-t-15{
  padding-top: 15px;
}
.p-t-34{
 padding-top: 34px;
}
.p-t-40{
 padding-top: 40px;
}
.px-5{
  padding:0px 5px !important;
}
.pt-30{
  padding:30px 0px 0px 0px !important;
}
.m-t-10{
  margin-top: 10px;
}
.m-t-30{
  margin-top: 30px;
}
.m-t-40{
  margin-top: 40px;
}
.m-t-65{
  margin-top: 52.85px;
}
.m-t-79{
  margin-top: 79px;
}
.m-t-80{
  margin-top: 80px;
}
.m-t-82{
  margin-top: 82px;
}
.m-b-20{
  margin-bottom: 20px !important;
}
.m-b-65{
  margin-top: 52.85px !important;
}
.m-b-0{
  margin-bottom: 0px !important;
}
.m-t-0
{
  margin-top: 0px;
}
.m-t-15
{
  margin-top: 15px;
  display: block;
}
.m-t-28
{
  margin-top: 28px;
  display: block;
}
.m-b-15
{
  margin-bottom: 15px;
  display: block;
}
.m-b-30{
  margin-bottom: 30px;
}
.m-b-50{
  margin-bottom: 50px;
}
.m-b-20{
  margin-bottom: 20px;
  display: block;
}
.bg-grey{
  background:#F4F4F4;
}
.w-101{
  width:101% !important;
}
.m-lr-65{
  margin-left:65px !important;
  margin-right:65px !important;
}
 .m-tb-65{
  margin: 65px 0px !important;
 }
/*************Slider Css********/
.jssor-main-box{
  position:relative;
  margin: 0px auto;
  top:0px;
  left:0px;
  width: 1312px;
  height:500px;
  overflow:hidden;
  visibility:hidden;
  /*border-bottom:5px rgb(237, 32, 36) solid !important;*/
}
.slides-box{
  cursor:default;
  position:relative;
  top:0px;
  left:0px;
  width:1312px;
  height:500px;
  overflow:hidden;
}

.arrow-l{
  width:55px;
  height:55px;
  top:0px;
  left:25px;
}
.arrow-r{
  width:55px;
  height:55px;
  top:0px;
  right:25px;
}
.view-box{
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
}
/****Banner Slider***/

.jssorl-009-spin img {
    animation-name: jssorl-009-spin;
    animation-duration: 1.6s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

@keyframes jssorl-009-spin {
  from {
      transform: rotate(0deg);
  }

  to {
      transform: rotate(360deg);
  }
}
.jssora061 {display:block;position:absolute;cursor:pointer;}
.jssora061 .a {fill:none;stroke:#fff;stroke-width:360;stroke-linecap:round;}
.jssora061:hover {opacity:.8;}
.jssora061.jssora061dn {opacity:.5;}
.jssora061.jssora061ds {opacity:.3;pointer-events:none;}
/***************Slider End************/
/*********Product small slider****/
.slider-box-height{
  height: 252px;
}
 /* jssor slider loading skin spin css */  
.left-arrow-custom{
  position: absolute;
  display: block;
  width:45px;
  height:45px;
  top:10px !important;
  left:-45px;
  background:#ED2024;
  z-index: 999;
  border-radius: 50px 0px 0px 50px;
  box-shadow: 10px 10px 10px #0000001f;
}
.right-arrow-custom{
  position: absolute;
  display: block;
  width:45px;
  height:45px;
  top:10px !important;
  right:-45px;
  background: #ED2024;
  border-radius: 0px 50px 50px 0px;
  box-shadow: 10px 10px 10px #0000001f;
}
.product-slides{
  cursor:default;
  position:relative;
  top:0px;
  left:0px;
  width:250px;
  height:220px;
  overflow:hidden;
  border-top:2.25px #ED2024 solid;
  
}
/*******End product small slider*****/
.row2Wrap {
    display: flex;
}
.headline{
  border-bottom: 5px rgb(33, 61, 117) double;
  padding: 1px;
}
.content {
  padding: 50px;
  margin-bottom: 100px;
  font-size:15px;
  font-weight: 400;
  line-height: 1.7;
  padding: 10px 3vw;
  text-align: justify;
  color: rgb(33, 61, 117);
}
.introduction_heading{
  margin-top: 0px;   
 /* padding-right: 3vw;*/
 /* padding-bottom: 10px;
  padding-top: 10px;*/
  /*padding-left: 3vw;*/
  color: rgb(33, 61, 117);
  font-size: 25px;
  margin-bottom: 0px;
}
.p-text{
  /*padding-left: 3vw;
  padding-right: 3vw;*/
  color: rgba(29, 59, 115, 0.88);
  font-size: 15px;
  font-weight: 100;
  text-align: justify;
  margin: 15px 0px 15px 0px;
  font-family: gothamlight;
}
.clearfix{
  height:60px;
}
.clearfix-80{
  height:80px;
}
.clearfix-79{
  height:79px;
}
.clearfix-62{
  height:62px;
}
.clearfix-65{
  height:52.85px;
}
.clearfix-10{
  height:10px;
}
.clearfix-15{
  height:15px;
}
.clearfix-20{
  height:20px;
}
.clearfix-28{
  height:28px;
}
.clearfix-30{
  height:30px;
}
.clearfix-32-5{
  height:32.5px;
}
.clearfix-135{
  height:135px;
}

.clearfix-40{
  height:40px;
}
.font-size13{
  font-size: 13px !important;
}
.font-size19{
  font-size: 19px !important;
}

.font-size15{
  font-size: 15px !important;
}

.navbar-right li a:hover{
    border-width: 0px 3px !important;
    padding: -1px 12px;
    border-radius: 10px 0px;
}
.nav>li>a{
      padding:2px !important;
      transition:0.5s all ease;

}
.navbar-nav>li{
  padding: 28px 3px;
  margin: 0px 0px 0px 14px;
  word-wrap: break-word;
}
.navbar-nav>li:hover{
  padding: 28px 3px ;
  margin: 0px 0px 0px 14px;
}
@-moz-document url-prefix() {
  .navbar-nav>li{
    padding: 25px 1px ;  
    margin: 0px 0px 0px 6px;
    word-wrap: break-word;
  }
  .navbar-nav>li:hover{
    padding: 25px 1px !important;  
   margin: 0px 0px 0px 6px;
  }
}
/* Remove the navbar's default margin-bottom and rounded borders */ 
.navbar {
  margin-bottom: 0;
  border-radius: 0;
}
.header-border-bottom{
  border-bottom:1.82px rgb(237, 32, 36) solid !important;
}

/* Add a gray background color and some padding to the footer */
footer {
  background-color:rgb(26, 60, 116);
  padding: 15px;
  color: white !important;
  font-family: gothamlight;
}
.white-text{
  color: white!important;
}
.height-222{
  height:200px;
}
footer h4{
  font-family: GothamMedium;
}
.footer-content-middel{
  position: relative;
  top:16px; 
}
.custom-footer,.our-story-custom-footer{
  background-color:white!important;
  padding: 0px !important;
  /*position: fixed;
  width:100%;
  bottom: 0px;*/
}
.custom-footer-data{
  background-color:rgb(26, 60, 116);
  padding: 25px;
  height: 180px;
  color: white;
}

.carousel-inner img {
  width: 100%; /* Set width to 100% */
  margin: auto;
  min-height:200px;
}

/* Hide the carousel text when the screen is less than 600 pixels wide */
@media (max-width: 600px) {
  .carousel-caption {
    display: none; 
  }
}
.navbar-inverse{
  background-color: white !important;
  /* box-shadow: 0 23px 40px rgba(0, 0, 0, 0.59);*/
  /*box-shadow: 0 23px 40px rgba(0, 0, 0, 0.28);*/
  border-color: transparent !important;
}
.navbar-brand{
/*  height: 70px !important;*/
  padding: 3px 3px 3px 0px !important; 
}
.logo-box{
    position: absolute;
    height: 168px;
    z-index: 999;
}
.logo-img{
    max-width: 100%;
    z-index: 9999;
    position: relative;
    top: 0px;
    height: 162px;
}
.hvr-sweep-to-top {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  text-decoration: none;  
}

.active-menu{
    /*background: #d9145a;*/
    background:#ED2024;
    -webkit-transform: none;
    -moz-transform: none;
    -o-transform: none;
    transform: none;
}
.active-menu a{
  color: white !important;
}
.hvr-sweep-to-top:before  {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background:rgb(237, 32, 36);
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 50% 100%;
  transform-origin: 50% 100%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-sweep-to-top a:hover, .hvr-sweep-to-top a:focus, .hvr-sweep-to-top a:active, .hvr-sweep-to-top:hover, .hvr-sweep-to-top:focus, .hvr-sweep-to-top:active
{
  color: white;
}
.hvr-sweep-to-top:hover:before, .hvr-sweep-to-top:focus:before, .hvr-sweep-to-top:active:before
{
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
}
.navbar{
  border:none!important;
}
.navbar-inverse .navbar-nav>li:hover a{
  color: white!important;
}
.navbar-inverse .navbar-nav>li>a{
  color: #1d3b73;
  font-size: 15px;
 /* font-weight: bold;*/
  text-transform:uppercase;
  transition: 0.5s all;
  /*letter-spacing: 1px;*/
}
.navbar-inverse .navbar-nav>li>a:focus{
  color: #1d3b73 !important;
}
.header-border-bottom-right{
  border-bottom: 5px rgb(29, 60, 117) solid !important;
}
.navbar-right li a:hover,.navbar-inverse .navbar-nav>.active>a{
  color: #014785;
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover{background: transparent!important;}
/************breadcrum*************/
ul.breadcrumb {
    padding: 30px 16px;
    list-style: none;
    background-color:transparent;
}
ul.breadcrumb li {
    display: inline;
    font-size:15px;
}
ul.breadcrumb li+li:before {
    padding: 8px;
    color: black;
    content: "\003e";
}
ul.breadcrumb li a {
    color: #014785;
    text-decoration: none;
}
ul.breadcrumb li a:hover {
    color: #01447e;
    text-decoration: underline;
}
.content{
  margin-bottom:0px !important; 
}
.blue{
  color: blue;
}
.read-more{
  clear: both;
    float: right;
    background:rgb(33, 61, 117);
    color: #fff;
    font-weight: normal;
    padding: 3px 10px;
    text-shadow: none;
    font-size: 15px;
    margin-top: 0px;
    cursor: pointer;
    transition:0.5s all ease;
}
#fold_p{
    margin-bottom: 0px!important;
}
.read-more:hover{
  color: white;
  text-decoration: none;
  box-shadow: 6px 9px 19px -8px rgba(0,0,0,0.9);
}

.margin-btn-5{
  margin-bottom:5px;
}
.large-banner{
  border: 4px double #25abde;
  padding: 10px;
  margin: 5px 0px;
  overflow: hidden;
  margin-top: 12px;  
}
.img1{
  height:445px;
  width:100%;
  transition:0.2s all ease;
}
.side-img{
    margin: auto;
    transform: rotate(360deg);
    transition: 0.5s all inset;
}
.side-img:hover{
 transform: scale(1.1);
}
.side-img, .large-banner img{
  transition:0.3s all ease;
}
.align-product-div{
  position: relative;
  left: 76px;
  padding: 0px 54px 0px 0px !important;
}

.product_images:hover{
  opacity: 0.6;
}
.product-title{
    padding: 20px 33px;
}

.small-img{
  height: 220px;
  width: 100%;
  object-fit:fill;
  transition:0.5s all ease;
}
.img-height{
  height:280px;
}
.pd-0{
  padding: 0px!important;
  margin-bottom: 4px;

}
.newsletter{
    background-color: #d3d4d4;
    margin-bottom: 5px;
}
.subscribe-text{
  padding: 0.75em;
  padding-top: 0em !important;
  font-size: 1.375em;
  font-weight: 500;
  color: #0a3f6a;
  font-weight: 500;
  line-height: 1.1;
}
.heading-common-style{
  font-size: 25px !important;
  text-transform: capitalize!important;
  font-weight: normal !important;
  line-height: 0.6 !important;
}
.subscribe-input{
  margin: auto;
  padding: 10px 20px 0px 20px;
  /* padding: 10px 52px 40px 52px; */
}
.subscribe-input input{
  padding: 20px;
}
.subscribe-btn{
  background-color: #0a3f6a !important;
    color: white;
    font-weight: bold;
    padding: 9px 20px;
    border-radius: 0px !important;
}
.footer-ul-icon, .footer-ul{
  list-style: none;
}
.footer-ul li{
  text-align: left;
  font-size:18px;
  padding: 10px;
}
.footer-ul-icon li{
  text-align: left;
  font-size:18px;
  padding: 5px;
}
.
.social:hover {
     -webkit-transform: scale(1.1);
     -moz-transform: scale(1.1);
     -o-transform: scale(1.1);
     transform: scale(1.1);
 }
 .social {
     -webkit-transform: scale(0.8);
     -moz-transform: scale(0.8);
     -o-transform: scale(0.8);
     transform: scale(0.8);
     /* Browser Variations: */
     
     -moz-transform: scale(0.8);
     -o-transform: scale(0.8);
     -webkit-transition-duration: 0.5s;
     -moz-transition-duration: 0.5s;
     -o-transition-duration: 0.5s;
     transition-duration: 0.5s;
 }

 #social-fb:hover {
     color: #3B5998;
 }
 #social-tw:hover {
     color: #4099FF;
 }
 #social-gp:hover {
     color: #d34836;
 }
 #social-em:hover {
     color: #f39c12;
 }
 .navbar-inverse .navbar-toggle{
  border-color: rgb(29, 60, 117)!important;
 }
 .navbar-toggle{
  background-color: rgb(29, 60, 117)!important;
 }
 .btn.focus, .btn:focus, .btn:hover{
  color: white !important;
 }
 @media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
  .logo-img{
      height: 65px;
    }
}
video{
    height: 320px;
/*    width: 90%;
    margin-left: 4vw;*/
    /*margin-right: 3vw;*/
    /* border: 1px red solid; */
    background: black;
    margin-top: 20px;
    margin-bottom: 20px;
}
.img-caption{
    color: rgb(33, 61, 117);
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    font-family: gabriola !important;
    /* font-family: 'Philosopher'!important; */
}
.product_div{
  margin-top: 0px;
  margin-bottom: 40px;
} 

.product_images{
  padding-right: 5px !important;
  padding-left: 5px !important;
}

.centered_img {
  position: absolute;
  top: 50%;
  left: 74%;
  transform: translate(-50%, -50%);
  color: white;
  font-size: 45px;
  font-weight: bolder;
  inline-size: -webkit-fill-available;
}

.centered{
  position: absolute;
  top: 50%;
  left: 60%;
  transform: translate(-50%, -50%);
  color: white;
  font-size: 45px;
  font-weight: bolder;
  inline-size: -webkit-fill-available;
}

.email-icon{
  width: 43px;
  margin-left: 10px;
}

.email_add{
  margin-left: 7px;
}
.margin-auto{
  margin: auto;
}
/*
-----------------------------------
    Code snippet by @maridlcrmn
    Credits images: www.unsplash.com
-----------------------------------
*/

#preview-indicators {
  position: relative;
  /*border-top: 1.82px rgb(237, 32, 36) solid !important;*/
  overflow: hidden;
}
#preview-indicators .slides .slide-1, 
#preview-indicators .slides .slide-2,
#preview-indicators .slides .slide-3,
#preview-indicators .slides .slide-4,
#preview-indicators .slides .slide-5,
#preview-indicators .slides .slide-6 {
  /*background-size: cover;*/
  background-size: contain !important;
  background-position: center center;
  background-repeat: no-repeat;
}
    #preview-indicators,
    #preview-indicators .slides,
    #preview-indicators .slides .slide-1, 
    #preview-indicators .slides .slide-2,
    #preview-indicators .slides .slide-3,
    #preview-indicators .slides .slide-4,
    #preview-indicators .slides .slide-5,
    #preview-indicators .slides .slide-6 {
      height: 480px;
    }
#preview-indicators .slides .slide-1 {
  background-image: url(../images/banner11.jpg);
  background-repeat: no-repeat;
  background-size: 100% 100%; 
  background-position: center;
}
#preview-indicators .slides .slide-2 {
  background-image: url(../images/banner16.jpg);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center;
}
#preview-indicators .slides .slide-3 {
  background-image: url(../images/banner1.jpg);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center;
}
#preview-indicators .slides .slide-4 {
  background-image: url(../images/banner33.jpg);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center;
}
#preview-indicators .slides .slide-5 {
  background-image: url(../images/banner34.jpg);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center;
}
#preview-indicators .slides .slide-6 {
  background-image: url(../images/banner35.jpg);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center;
}
#preview-indicators .carousel-inner .item .carousel-caption {
  top: 20%;
  bottom: inherit;
}
#preview-indicators .carousel-indicators li,
#preview-indicators .carousel-indicators li.active {
  position: relative;
  width: 100px;
  height: 8px;  
}
#preview-indicators .carousel-indicators li{
  position: absolute;
  top: 0;
  width: 100px;
  display: none;
  opacity: 0;
  left: 50%;
  margin-top: -80px;
  margin-left: -50px;
}
#preview-indicators .carousel-indicators li:hover,
#preview-indicators .carousel-indicators li.active {
  display: block;
  opacity: .8;
}
#preview-indicators .carousel-indicators li.active{
  opacity: 1;
}
.banner-rightarrow-custom{
  position: absolute;
  top: 40%;
  right: 0%;
  color: white;
  width:50px;
  height:60px;
  background: linear-gradient(to bottom,rgba(0,0,0,0.75) 0,rgba(0,0,0,0.75) 100%);
  border-top-left-radius: 40px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 40px;
}
.banner-rightarrow-custom:before{
  position: relative;
  left: 24px;
  top: 13%;
  text-align: center;
  font-weight: bolder;
}
.banner-leftarrow-custom{
  position: absolute;
  top: 40%;
  left: 0%;
  color: white;
  width:50px;
  height:60px;
  background: linear-gradient(to bottom,rgba(0,0,0,0.75) 0,rgba(0,0,0,0.75) 100%);
  border-top-left-radius: 0px;
  border-top-right-radius: 40px;
  border-bottom-right-radius: 40px;
  border-bottom-left-radius: 0px;
}
.banner-leftarrow-custom:before{
  position: relative;
  left: 10px;
  top: 13%;
  text-align: center;
  font-weight: bolder;
}
/***Product Slider****/
.product-slider-rightarrow-custom{
  position: absolute;
  top:0%;
  right: 0%;
  color: white;
  width:50px;
  height:60px;
  border-top-left-radius: 40px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 40px;
}
.product-slider-rightarrow-custom:before{
  position: relative;
  left: 20px;
  top: 0%;
  text-align: center;
  font-weight: bolder;
}
.product-slider-leftarrow-custom{
  position: absolute;
  top: 0%;
  left: 0%;
  color: white;
  width:50px;
  height:60px;
  border-top-left-radius: 0px;
  border-top-right-radius: 40px;
  border-bottom-right-radius: 40px;
  border-bottom-left-radius: 0px;
}
.product-slider-leftarrow-custom:before{
  position: relative;
  left: 15px;
  top: 0%;
  text-align: center;
  font-weight: bolder;
}
@media screen and (max-width : 480px) {    
    #preview-indicators .carousel-indicators li,
    #preview-indicators .carousel-indicators li.active {
      width: 50px;
      height: 8px;
      position: relative;
    }
    #preview-indicators .carousel-indicators li  {
       width: 50px;
       left: 50%;
       margin-top: -50px;
       margin-left: -25px;
    }
}

/*************Slider Product Page Css************/
.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: rgba(237, 32, 36, 0.32);
}
.slider-small-product:hover .overlay {
  opacity: 1;
}
.text {
  color: white;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  width:100%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}
/***************Product Images********/
.feature-gallery {
    padding:0px;
    overflow: hidden;
    position: relative;
    border: 3px #ED2024 solid;
    background: white;
    border-radius: 10px;
    height: 236.66px;
    transition: 0.6s all;
    /*box-shadow: 6px 9px 19px -8px rgba(0,0,0,0.9);*/
}
.feature-gallery:hover{
    -webkit-transform: translate3d(0, -10px, 0);
    -moz-transform: translate3d(0, -10px, 0);
    -o-transform: translate3d(0, -10px, 0);
    transform: translate3d(0, -10px, 0);
    /*box-shadow: 0 23px 40px rgba(0,0,0,0.2);*/
}
.feature-gallery img{
  /*max-width: 100%;
  height:100%;*/
  /*max-width: 100%;
  height: 240px;
  width: 100%; 
  object-fit: contain;*/
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.feature-gallery img.thumb {
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all 700ms ease;
    -moz-transition: all 700ms ease;
    -ms-transition: all 700ms ease;
    -o-transition: all 700ms ease;
    transition: all 700ms ease;
}
.feature-gallery:hover img.thumb {
    opacity: 1;
    transition: all 0.35s;
    /*-moz-transform: scale(1.13);
    -webkit-transform: scale(1.13);
    -ms-transform: scale(1.13);
    transform: scale(1.13);*/
}
.fg-overlay { 
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    transition: all.3s;
    width: 100%;
    height: 100%;
    padding: 30px;
    cursor: pointer;
}
.fg-overlay h2{
    height: 100%;
    margin: 0px;
    text-align: center;
    padding-top:70px;
}
.feature-gallery:hover .fg-overlay {
    background-color:rgba(237, 32, 36, 0.32);
    opacity: 1;
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}
.fg-overlay h2 {
    font-size: 18px;
    font-weight:600;
    line-height: 22px;
    color: #fff;
    opacity: 0;
    margin-bottom: 5px;
    -moz-transform: scale(0.1);
    -ms-transform: scale(0.1);
    -webkit-transform: scale(0.1);
    transform: scale(0.1);
    transition: all .35s;
    font-family: gabriola !important;
    text-transform: uppercase;
}
.fg-overlay p {
    font-size: 14px;
    color: #fff;
    opacity: 0;
    -moz-transform: scale(0.5);
    -ms-transform: scale(0.5);
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
    transition: all .35s;
}
.feature-gallery:hover .fg-overlay h2,
.feature-gallery:hover .fg-overlay p{
    opacity: 1;
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}
.fg-overlay:before {
    opacity: 0;
    /*border: 1px solid #f1f1f1;*/
    position: absolute;
    top:15px;
    left:15px;
    bottom:15px;
    right:15px;
    z-index: 10;
    content: "";
    display: block;
    -moz-transform: scale(0.5);
    -ms-transform: scale(0.5);
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
    transition: all .35s;
}
.feature-gallery:hover .fg-overlay:before {
    opacity: 1;
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

/*food_safety page css*/
  .li-circle {
    display: list-item !important ; 
    list-style-type: circle; 
    margin: 0;
    padding: 0;
    line-height: 1.7;
  }
  .li-square {
    display: list-item !important ; list-style-type: square; 
    margin-left: -30px;
    padding: 0;
    line-height: 1.7;

  }

  .font-new{

    /* font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; */
    padding: 0 !important;
  }
  .container-new{
    margin-top: 83px;
    margin-bottom: 0px;
  }
  /*.custom-container{    
    width: 1182px;
  }*/

  .food-safety-row{
    text-align: justify;
  }
  .no-padding{
    padding-left: 0px !important;
  }

/*********************/
.list-inline li{
    width: 40px;
    height: 40px;
    border: 1px #1a3c74 solid;
    box-shadow: 10px 10px 10px #0000005c;
    padding: 9px 5px;
    text-align: center;
    border-radius: 50%;
    margin: 5px 10px;
    background: white;
    transition: 0.6s all;
}
.list-inline li a i{
  color: #002c73;
}
.list-inline li:hover{
  border-radius:0%;
  border: 1px #1a3c74 solid;
}
iframe{
    box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.28);
    border: 1px rgba(128, 128, 128, 0.309) solid;
}
.border-right{
  border-right: 1px white solid;
}
.footer-menu{
  color: white;
  font-size: 13px;
}
.footer-menu:hover, .footer-menu:focus{
  color: white !important;
}
.common-box-section{
  border: 1.82px rgb(29, 59, 116) solid;
  border-width: 1.82px 0px 1.82px 0px; 
  padding-bottom: 40px;
}
.video-bg{
  background: rgb(26, 60, 116);
}
.product-slider{
  position:relative;
  margin:0 auto;
  top: 0px;
  left:1px;
  width:250px;
  height:220px;
  transform: scale(1.001);
  visibility:hidden;
  float: right;
  margin-right: 49px;
}
.thumb-navigator{
  position:absolute;
  bottom:-30px;
  left:0px;
  width:250px;
  height:30px;
  border-bottom:2.25px #ED2024 solid;
  border-top:2.25px #ED2024 solid;
  color:#FFF;
  overflow:hidden;
  cursor:default;
  background-color:#ED2024;
  text-align: center;
  text-transform:uppercase;
  font-family: 'Philosopher'!important;
}
.thumb-prototype{
  position:absolute;
  top:0;
  left:0;
  width:250px;
  height:30px;
}
.thumb-template{
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  transition: 0.5s all;
  font-weight:normal;
  font-size:20px;
  padding-left:0px;
  box-sizing:border-box;
  font-family: gabriola;
}
.svg-box{
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
}
.border-top{
  border-top: 3px #213d75 solid;
}
.find-more-btn{
  border: 1px solid white;
  z-index: 1;
  position: relative;
  top: 10px;
  background: white;
  width: 100%;
  padding: 8px;
  border-radius: 20px;
  box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.2);
  color: #ED2024;
  font-size: 15px;
  font-family: gabriola;
  font-weight: bold;
}
.find-more-btn:hover{
  text-decoration: none;
  color: #da1f40;
}
.footer{
  background: #F4F4F4;
  height: 32.5px;
  padding: 5px;
}
.footer p{
  margin: auto;
  color: #1a3c74;
  font-size: 13px;
  letter-spacing: 1px;
  line-height: 25px;
}
.overlay-div{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(237, 32, 36, 0.38);
    color: #fff;
    overflow: hidden;
    text-align: center;
    width: 100%;
    -moz-transition: top 0.3s, right 0.3s, bottom 0.3s, left 0.3s;
    -webkit-transition: top 0.3s, right 0.3s, bottom 0.3s, left 0.3s;
    transition: top 0.3s, right 0.3s, bottom 0.3s, left 0.3s;
}

/* ------------------- Added by Najma -------------- */
.email-border{
  border-radius: 50px !important;
  padding: 16px !important;
  border: 0.8px solid #4679a6;
}
.subscribe-border{
  border-radius: 50px !important;
  left: 10px;
}
.email-subscribe-btn {
  background-color: #0a3f6a !important;
  color: white;
  font-weight: bold;
  padding: 6px 8px;
  margin: 0px 10px;
}  

.message-border {
  border-radius: 15px !important;
  resize: none;
  padding: 10px 10px 10px 0px;
  border: 0.8px solid #4679a6;
  text-indent: 12px;
  overflow: hidden;
}
.msg-radio{
  position: relative;
  float: right;
  right: 23px;
  top: 14px;
}
.email-btn{
  top: 20px;
  position: relative;
  float: right;
  right: 22px;
  padding-bottom: 14px;
}
.send-email-btn{
  width:150px;
}
.radio-btn-msg{
  top: 3px;
  position: relative;
  /*right: 38px;*/
}
.send-copy-email{
  color: #0a3f6a;
 /* right: 32px;*/
  position: relative;
  font-family: gothamlight;
  font-weight: bold;
}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: rgba(29, 59, 115, 0.88) !important;
  opacity: 1; /* Firefox */
  font-family: gothamlight;
}
.message-border::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: rgba(29, 59, 115, 0.88) !important;
  opacity: 1; /* Firefox */
  font-family: gothamlight;
  padding-left: 12px;
  text-indent: 0px;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: rgba(29, 59, 115, 0.88) !important;
}

::-ms-input-placeholder { /* Microsoft Edge */
  color: rgba(29, 59, 115, 0.88) !important;
}
.common-heading{
  font-family: hurtmold;
}
/*.subscribe-grid{
  padding-right: 40px;
  padding-left: 40px;
}*/
.nav-bar-font{
  font-family: GothamMedium;
}
.common-text{
  font-family: gothamlight !important;
}
/************Css for Our Product Page arrow animation*****************/
.product-img-arrow {
  animation: MoveUpDown 2s linear infinite;
  position: relative;
  right: -10px;
  bottom: 0;
  color:#ED2024;
  font-weight: bold;
  box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.01);
  }
  @keyframes MoveUpDown {
    0%, 100% {
      bottom:-5px;
    }
    50% {
      bottom: 5px;
    }
  }
  .our_community-img-box{
    height: 300px;
    /*box-shadow: 0 23px 40px rgba(0,0,0,0.2);*/
    border: 3px #ED2024 solid;
    padding: 0px;
  }
  .our_community-img-box img{
    width: 100%;
    height:100%;
    max-width: 100%;
  }
  .underline{
    text-decoration: underline;
  }
.float-unset{
  float: unset;
}
.color-white{
  color: white!important;
}
.email-space{
  padding: 10px 15px !important;
}
.reading-hr-box{
  position: relative;
  top: 25px;
}
